MeetWeb v0.7.1 released

We are pleased to announce the availability of the MeetWeb v0.7.1 release.
Check for release notes.

MeetWeb web-package can be setup for different profiles like local meetings, paper submission, national workshops, international conferences and other user-defined configurations.

Database schema not changed from v0.7.

Installation requirements:
* PHP4 (ver. >=4.3) or PHP5 (ver. >=5.0, Windows-platform ver. >= 5.2.1)
* MySQL (ver. >= 4.1) or PostgreSQL (ver. >= 7.0)